/*CSS*/

/*---------------------------------------------HTML-BODY...*/
html {
	height:100%;
	background:#2671a1;
}
body {
	background:url(art/bg.png) top center no-repeat;
	min-height:100%;
	position:relative;
	margin:0;
    padding:0;
    border:none;
	text-align:left;
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	color:#222;
}
a {
	text-decoration:none;
}
a, hover {
	-webkit-transition:ease-in-out all;
	-webkit-transition-duration:.1s;
	-moz-transition:ease-in-out all;
	-moz-transition-duration:.1s;
	-o-transition:ease-in-out all;
	-o-transition-duration:.1s;
	transition:ease-in-out all;
	transition-duration:.1s;
}
.clear {
	clear:both;
}

/*---------------------------------------------wrapper*/
.wrapper {
	width:1000px;
	margin:0 auto 0 auto;
	position:relative;
}

/*---------------------------------------------header*/
#header {
	background:url(art/header.png) center;
	height:220px;
	position:relative;
	min-width:1000px;
}
#header .lang {
	position:absolute;
	color:#747474;
	font-size:13px;
	top:66px;
	left:498px;
}
#header select {
	background:url(art/arrow.gif) no-repeat right #fff;
	border:none;
	margin:0 20px 0 0;
   }
#header select .language {
	background:url(art/arrow.gif) no-repeat right #fff;
	border:none;
}
#header .htop {
	position:absolute;
	color:#a8ddff;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
	padding:10px 0 0 6px;
	font-size:13px;
}
#header .htop.ru {
	font-size:12px;
}
#header .htop a {
	color:#fff;
}
#header .htop a:hover {
	color:#a8ddff;
}
#header .htop span {
	margin:0 0 0 21px;
}
#header .htop.ru span {
	margin:0 0 0 22px;
}
#header .beta {
	position:absolute;
	color:#225779;
	top:120px;
	left:400px;
	font-size:16px;
	font-style:italic;
}
#header .logo {
	position:absolute;
	top:50px;
	width:500px;
	font-size:24px;
	color:#747474;
	font-family: 'Gentium Basic', serif;
	line-height:1px;
}
#header .logo h1 {
	font-size:40px;
	font-family: 'Gentium Basic', serif;
	font-weight:normal;
	display:inline;
	line-height:60px;
}
#header .logo h2 {
	font-size:38px;
	font-family: 'Gentium Basic', serif;
	font-weight:normal;
	display:inline;
	line-height:60px;
}
#header .logo a {
	color:#747474;
}
#header #fomenu {
	position:absolute;
	top:160px;
	z-index:100;
	font-size:18px;
	font-family: 'Gentium Basic', serif;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}
#header .search {
	position:absolute;
	right:0px;
	width:492px;
	top:90px;
	background-color:#FFF;
	border:solid 1px #ececec;
	border-radius:6px;
	padding:4px;
}
#header .search form {
}
#header .search .field {
	border:none;
	color:#8e8e8e;
	width:452px;
	padding:4px 10px 0 0;
}
#fomenu ul {
	list-style:none;
	width:1040px;
	margin:0px;
	padding:0px;
	float:left;
	background:url(art/fomenu_bg.png) right;
}
#fomenu li {
	float:left;
	height:41px;
	padding:18px 40px 0 10px;
	background:url(art/formenu_alap_left.png) left no-repeat;
	margin-left:-31px;
	padding-left:31px;
	padding-right:-40px;
	margin-right:-40px;
}
#fomenu li a {
	color:#4e4e4c;
	background:url(art/formenu_alap_right.png) right no-repeat;
	padding:19px 40px 20px 10px;
	height:41px;
	line-height:22px;
}
#fomenu li a:hover {
	color:#000;
}
#fomenu li.ru {
	font-size:18px;
	letter-spacing:-1px;
}
#fomenu li.current {
	background:url(art/formenu_left.png) left no-repeat;
	margin-left:-31px;
	padding-left:31px;
	padding-right:-40px;
	margin-right:-40px;
}
#fomenu li.current a {
	background:url(art/formenu_right.png) right no-repeat;
	padding:19px 40px 20px 10px;
	height:41px;
	color:#fff;
	text-shadow: 1px 1px 0px #163c54;
	filter: dropshadow(color=#163c54, offx=1, offy=1);
	line-height:22px;
}
#middle {
	background:url(art/shadow.png) center repeat-y;
}
#middle .wrapper {
	background-color:#2671a1;
}
#fo {
	position:relative;
	z-index:1;
}
#bigbox-kiemelt, #bigbox, #bigbox-kiemelt1, #bigbox-kiemelt2 {
	position:relative;
	z-index:1;
}
#middle #bigbox .title, #bigbox-kiemelt .title, #middle #fo .title, #bigbox-kiemelt1 .title, #bigbox-kiemelt2 .title, #bigbox-kiemelt3 .title, #bigbox-kiemelt4 .title, #bigbox-kiemelt5 .title, #bigbox-kiemelt6 .title, #bigbox-kiemelt7 .title {
	text-align:center;
	height:105px;
	padding:26px 0 0 0;
	color:#FFF;
	font-family: 'Gentium Basic', serif;
	font-size:36px;
	text-shadow: 1px 1px 0px rgba(0,0,0,.3);
	filter: dropshadow(color=#000, offx=1, offy=1);
	position:relative;
}
#middle #bigbox .title .arrow, #bigbox-kiemelt .title .arrow, #middle #fo .title .arrow, #bigbox-kiemelt1 .title .arrow, #bigbox-kiemelt2 .title .arrow, #bigbox-kiemelt3 .title .arrow, #bigbox-kiemelt4 .title .arrow, #bigbox-kiemelt5 .title .arrow, #bigbox-kiemelt6 .title .arrow, #bigbox-kiemelt7 .title .arrow {
	position:absolute;
	background:url(art/arrow.png) no-repeat;
	width:140px;
	height:31px;
	left:430px;
	bottom:-31px;
	z-index:1000;
}
#middle #bigbox .title .subtitle, #bigbox-kiemelt .title .subtitle, #middle #fo .title .subtitle, #bigbox-kiemelt1 .title .subtitle, #bigbox-kiemelt2 .title .subtitle, #bigbox-kiemelt3 .title .subtitle, #bigbox-kiemelt4 .title .subtitle, #bigbox-kiemelt5 .title .subtitle, #bigbox-kiemelt6 .title .subtitle, #bigbox-kiemelt7 .title .subtitle {
	position:absolute;
	font-size:21px;
	width:1000px;
	bottom:9px;
}
#middle #bigbox .title .subtitle.ru, #bigbox-kiemelt .title .subtitle.ru, #middle #fo .title .subtitle.ru, #bigbox-kiemelt1 .title .subtitle.ru, #bigbox-kiemelt2 .title .subtitle.ru, #bigbox-kiemelt3 .title .subtitle.ru, #bigbox-kiemelt4 .title .subtitle.ru, #bigbox-kiemelt5 .title .subtitle.ru, #bigbox-kiemelt6 .title .subtitle.ru, #bigbox-kiemelt7 .title .subtitle.ru {
	font-size:19px;
}
#middle #bigbox .title.udv, #bigbox-kiemelt .title.udv, #middle #fo .title.udv, #bigbox-kiemelt1 .title.udv, #bigbox-kiemelt2 .title.udv, #bigbox-kiemelt3 .title.udv, #bigbox-kiemelt4 .title.udv, #bigbox-kiemelt5 .title.udv, #bigbox-kiemelt6 .title.udv, #bigbox-kiemelt7 .title.udv {
	background:url(art/udv_bg.png) no-repeat;
}
.subtitle.ru {
	font-size:19px;
	letter-spacing:-1px;
}
#middle #bigbox .title.mire, #middle #bigbox .title.befektet {
	background:url(art/mire_bg.png) no-repeat;
	height:91px;
}
#middle #bigbox .title.miert {
	background:url(art/miert_bg.png) center no-repeat;
	height:91px;
}
#middle #bigbox .akt {
	background:url(art/aktualitasok_bg.png);
	height:562px;
	overflow:hidden;
}
#middle #bigbox .akt .left {
	float:left;
	text-align:left;
	padding:0 0 0 10px;
}
#middle #bigbox .akt .right {
	float:right;
	text-align:right;
	padding:0 10px 0 0;
}
#middle #bigbox .akt .cim {
	font-size:24px;
	height:41px;
	padding:12px 0 0 0;
	color:#a8ddff;
	font-family: 'Gentium Basic', serif;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}
#middle #bigbox .akt .szoveg {
	margin:0 0 0 10px;
	padding:6px 0 0 0;
	width:460px;
}
#middle #bigbox .akt .right .szoveg {
	margin:0 10px 0 0;
}
#middle #bigbox .akt .szoveg ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#middle #bigbox .akt .szoveg li {
	margin:11px 0 0 0;
	font-size:12px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
	font-family: 'Ubuntu', sans-serif;
	line-height:18px;
}
#middle #bigbox .akt .szoveg li strong {
	font-family: 'Gentium Basic', serif;
	font-size:18px;
}
#middle #bigbox .akt .szoveg li a strong {
	color:#FFF;
}
#middle #bigbox .akt .szoveg li a, #middle #bigbox .akt .szoveg li:hover a strong {
	color:#a8ddff;
}
#middle #bigbox .pict, #bigbox-kiemelt .pict {
	position:relative;
}
#middle #bigbox .pict .bbox, #bigbox-kiemelt .pict .bbox {
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(art/bbox_bg.png) no-repeat;
	width:470px;
	height:50px;
	color:#a8ddff;
	font-size:24px;
	padding:14px 20px 0 14px;
	font-family: 'Gentium Basic', serif;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}
#bigbox-kiemelt1 .pict .bbox, #bigbox-kiemelt2 .pict .bbox, #bigbox-kiemelt3 .pict .bbox, #bigbox-kiemelt4 .pict .bbox, #bigbox-kiemelt5 .pict .bbox, #bigbox-kiemelt6 .pict .bbox, #bigbox-kiemelt7 .pict .bbox {
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(art/bboxh_bg.png) no-repeat;
	width:470px;
	color:#fff;
	font-size:14px;
	padding:14px 20px 14px 14px;
	font-family: 'Ubuntu', sans-serif;
	line-height:20px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}
#bigbox-kiemelt .pict .bbox span, #bigbox-kiemelt1 .pict .bbox span, #bigbox-kiemelt2 .pict .bbox span, #bigbox-kiemelt3 .pict .bbox span, #bigbox-kiemelt4 .pict. bbox span, #bigbox-kiemelt5 .pict .bbox span, #bigbox-kiemelt6 .pict .bbox span, #bigbox-kiemelt7 .pict .bbox span {
	float:right;
	font-size:13px;
	font-family: 'Ubuntu', sans-serif;
	padding:4px 0 0 0;
}
#middle #bigbox .pict .bbox span {
	float:right;
	font-size:13px;
	font-family: 'Ubuntu', sans-serif;
	padding:4px 0 0 0;
}
#middle #bigbox .pict .bbox span a {
	color:#a8ddff;
	font-size:13px;
	font-family: 'Ubuntu', sans-serif;
	text-align:right;
}
#middle #bigbox .pict .bbox span a:hover {
	color:#fff;
}
#content {
	padding:0 0 20px 0;
	min-height:600px;
}
#content-polg {
	padding:0 0 20px 0;
}
#content .title, #content-polg .title {
	text-align:center;
	padding:26px 0 0 0;
	color:#FFF;
	font-family: 'Gentium Basic', serif;
	font-size:32px;
	text-shadow: 1px 1px 0px rgba(0,0,0,.4);
	filter: dropshadow(color=#000, offx=1, offy=1);
	position:relative;
}
#content .ctitle {
	text-align:center;
	padding:26px 0 20px 0;
	color:#FFF;
	font-family: 'Gentium Basic', serif;
	font-size:36px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
	position:relative;
}
#content .lead {
	padding:6px 20px 0 20px;
	color:#eee;
	line-height:20px;
	font-size:14px;
	text-shadow:1px 1px 0 rgba(0,0,0,.3);
}
#content .lead a {
	color:#fff;
}
#content .leadkep img {
	max-width:960px;
	padding:0 20px;
}
#content .text, #content .doku, #content-polg .text {
	padding:20px;
	padding-top:0px;	
	color:#eee;
	
	line-height:133%;
	
	font-size:14px;
	text-shadow:1px 1px 0 rgba(0,0,0,.3);
}
#content .text a, #content .doku a {
	color:#fff;
	font-weight:bold;
}
#content .text a:hover, #content .doku a:hover {
	color:#eee;
}
#content .text table {
	border:none;
}
#content .text table td {
	border: solid 1px #FFF;
}
#content .text img {
	border: solid 2px #FFF;
	margin:8px;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
}
#content .rovat .picture {
	float:left;
	margin:0 10px 0 10px;
}
#content .rovat .picture img {
	border:solid 2px #FFF;
}
#content .rovat .alrovat {
	margin:24px 0 0 20px;
	color:#FFF;
}
#content .rovat .alrovat a {
	color:#FFF;
	text-shadow:1px 1px 0 rgba(0,0,0,.4);
}
#content .rovat .title {
	text-align:left;
	padding:0 0 0 20px;
	line-height:36px;
	font-size:24px;
}
#content .rovat .title a {
	color:#fff;
}
#content .rovat a:hover .title {
	text-shadow:none;
	filter:none;
	color:#0b3b59;
}
#content .back {
	margin:10px 20px 0 20px;
	font-size:13px;
}
#content .back a {
	color:#ddd;
}
#content .back a:hover {
	color:#fff;
}
#content .back span {
	float:right;
}
.kapcsgal img {
	margin:10px;
}
.kapcsgal img:hover {
	margin:8px;
	border:solid 2px #ddd;
}
#footer {
	height:130px;
	background:url(art/footer_bg.png) repeat-x;
	position:relative;
}
#footer .wrapper {
	height:130px;
}
#footer .wrapper .box {
	position:absolute;
	width:1000px;
	height:110px;
	background:url(art/footer_box_bg.png) repeat-x;
	bottom:10px;
}
#footer .box .topbox {
	margin:10px 0 10px 0;
}
#footer .box .minibox1 {
	float:left;
	width:170px;
	font-family: 'Gentium Basic', serif;
	font-size:15px;
	color:#a8a8a8;
	line-height:26px;
	margin:5px 0 0 16px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}
#footer .box .minibox {
	float:left;
	width:134px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:14px;
	line-height:16px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}
#footer .box .minibox.ru {
	font-size:12px;
}
#footer .box .minibox1 img {
	float:left;
	margin:0 5px 0 0;
}
#footer .box .minibox img {
	float:left;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	margin:0 5px 0 0;
}
#footer .box .minibox strong {
	color:#fff;
	font-weight:normal;
}
#footer .box .minibox a {
	color:#aaa8a5;
}
#footer .box .line {
	width:980px;
	height:1px;
	background-color:#1e1e1e;
	margin:0 0 0 10px;
	border-bottom:solid 1px #3b3b3b;
	clear:both;
}
#footer .box .copy {
	margin:16px 0 0 18px;
	font-size:12px;
}
#footer .box .copy a {
	color:#9f9f9f;
	margin:0 18px 0 0;
}
#footer .box .copy a:hover {
	color:#fff;
}
#footer .box .copy span {
	float:right;
	color:#9f9f9f;
	margin:0 16px 0 0;
}
#footer .box .copy span a {
	color:#c2c2c2;
}

#fo #nav-kiemelt, #fo #nav-kiemelt1, #fo #nav-kiemelt2, #fo #nav-kiemelt3, #fo #nav-kiemelt4, #fo #nav-kiemelt5, #fo #nav-kiemelt6, #fo #nav-kiemelt7 {
	position:absolute;
	height:33px;
	bottom:0px;
	left:0px;
	z-index:20000;
	width:500px;
	text-align:center;
	background:url(art/nav_bg.png) no-repeat;
	padding:18px 0 0 0;
}
#fo #nav-kiemelt a, #fo #nav-kiemelt1 a, #fo #nav-kiemelt2 a, #fo #nav-kiemelt3 a, #fo #nav-kiemelt4 a, #fo #nav-kiemelt5 a, #fo #nav-kiemelt6 a, #fo #nav-kiemelt7 a {
	background:#154766;
	color:#154766;
	margin:0 4px 0 0;
	padding:6px 7px;
	font-size:1px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border-bottom:solid 1px #3d80aa;
	border-right:solid 1px #3d80aa;
	-webkit-box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
}
#fo #nav-kiemelt a.activeSlide, #fo #nav-kiemelt1 a.activeSlide, #fo #nav-kiemelt2 a.activeSlide, #fo #nav-kiemelt3 a.activeSlide, #fo #nav-kiemelt4 a.activeSlide, #fo #nav-kiemelt5 a.activeSlide, #fo #nav-kiemelt6 a.activeSlide, #fo #nav-kiemelt7 a.activeSlide {
	background:#40ade3;
	color:#40ade3;
	border-bottom:solid 1px #0b1e2a;
	border-right:solid 1px #0b1e2a;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(211, 240, 255, 0.5);
	box-shadow: inset 1px 1px 1px 0px rgba(211, 240, 255, 0.5);
}

/* left overs */
#middle #bigbox .title2, #content .rovat .title2 {
	text-align:left;
	color:#333;
	font-family: 'Gentium Basic', serif;
	font-size:36px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
	position:inherit;
	
	background:/*url(art/titlebg.png) repeat-x*/ #d3d3d3;
	box-shadow:inset 0 -16px 0 rgba(0,0,0,.3), 0 -33px 0 rgba(0,0,0,.3), inset 0 -22px 55px rgba(0,0,0,.3), 0 2px 10px rgba(0,0,0,.3);
	text-shadow: 1px 1px 0px rgba(255,255,255,.3);
	
	padding:16px 40px 28px 10px;
	margin-top:8px;
	height:auto;
	line-height:22px;
}

#content .rovat .title2 {
	font-size:22px;
}

#content .rovat .title2 A {
	
	text-shadow: 1px 1px 0px rgba(255,255,255,.3);
	
	filter: dropshadow(color=#000, offx=1, offy=1);
	position:inherit;
	color:#333333;
}

#middle #bigbox .sep, #content .sep {
	width: 978px;
	background:none;
	border:none;
	border-bottom:1px solid rgba(255,255,255,.3);
	box-shadow:0 1px 0 rgba(0,0,0,.3);
}

#content .rovat .alrovat2 {
	margin:5px 0 0 20px;
	color:#FFF;
	text-shadow:1px 1px 0 rgba(0,0,0,.3);
}

#middle #bigbox .datasheet {
	padding-left:10px;
}

#middle #bigbox .datasheet TD {
	font-size:14px;
	padding-bottom:4px;
}

#middle #bigbox .datasheet .title {
	background:url(art/miert_bg.png) no-repeat;
	height: 40px;
	font-size: 24px;
	padding-top: 6px;
	
	text-shadow:1px 1px 1px rgba(0,0,0,.4);
}

#middle #bigbox .thumb IMG, .kapcsgal IMG {
	width: 116px;
	border:3px solid #fff;
	margin:0 0 12px 12px;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
}

.range {
	width: 86%;
	margin-left: 10px;
}

#kw {
	border: none;
	background: #256690;
	color: #FFF;
	font-family: 'Gentium Basic', serif;
	font-size: 16px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
	width: 180px;
	height: 22px;
	padding: 4px;
}

.submit {
	border: none;
	background: #256690;
	color: #FFF;
	font-family: 'Gentium Basic', serif;
	font-size: 18px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
	width: 240px;
	height: 36px;
}

#back {
	font-size:13px;
	font-size: 13px;
background-color: #4FA9D5;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
}
#back a {
	color:#ddd;
}
#back a:hover {
	color:#fff;
}
#back span {
	float:right;
}

.ui-autocomplete {
	z-index:1000;
}

.sharrre .button{
	float:left;
	margin-right:4px;
}
#content .func {
	background-color: #4FA9D5;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:10px;
	margin-bottom:10px;
	text-shadow:1px 1px 0 rgba(0,0,0,.3);
}
#content .func TABLE {
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	color: #eee;	
}

#content .func TABLE A {
	color: #eee;	
}

#linkMap li {
	margin:5px 0;
	padding:0;
}
#linkMap li li {
	margin:3px 0;
	padding:0;
}
#linkMap h2 {
	margin:10px 0;
}
#linkMap h3 {
	margin:5px 0;
}
#linkMap p {
	margin:5px 0;
}

.slider-area {
	position:relative;
	overflow:hidden;
	margin:0 0 0 10px;
}
#prev {
	width:61px;
	height:100%;
	background:url(art/left.png) 50% no-repeat;
	position:absolute;
	left:-6px;
	top:0px;
	z-index:100;
}
#prev:hover {
	background:url(art/left-hover.png) 50% no-repeat;
}
#next {
	width:61px;
	height:100%;
	background:url(art/right.png) 50% no-repeat;
	position:absolute;
	right:-6px;
	top:0px;
	z-index:100;
}
#next:hover {
	background:url(art/right-hover.png) 50% no-repeat;
}
.cycle2-slide {
	width:100%;
	height:auto;
	position:relative;
	overflow:hidden;
}
#content .text .cycle2-slide img {
	margin:0 0 0 20px;
}
.cycle2-slide .description {
	width:100%;
	background:#2a2021;
	position:relative;
	z-index:100;
	padding:0 6px;
	color:#e6d8be;
	font-size:14px;
	text-align:left;
	background-color:rgba(255, 255, 255, 0.8);
	line-height:16px;
}
.cycle2-slide .description .scim {
	font-size:18px;
	color:#262626;
	font-weight:600;
}
.cycle2-slide .description .sdate {
	font-size:12px;
	color:#262626;
	margin:0;
	padding:0;
}
.cycle2-slide .description .slead {
	font-size:14px;
	color:#262626;
}
.slider-pager {
	width:100%;
	position:absolute;
	bottom:0px;
	right:0;
	z-index:299;
	text-align:center;
	color:#443b3c;
}
#sliderGalleryPager {
	width:100%;
	position:relative;
	margin:2px 0 20px;
	padding:0 0 2px;
}
.slider-pager span {
	display:inline-block;
	width:10px;
	height:10px;
	color:#bedef5;
	background-color:#bedef5;
	cursor:pointer;
	font:normal 24px/16px Arial, Helvetica, sans-serif;
	border-radius:50%;
	margin:0 2px;
	padding:2px;
}
span.cycle-pager-active {
	width:10px;
	height:10px;
	color:#ff6600;
	background-color:#ff6600;
	line-height:16px;
	margin:0 4px;
}

@media screen and (max-width: 1024px) {
#fomenu ul {
	width:100%;
	background:none;
}
#fomenu li a {
	color:#4e4e4c;
	background:url(art/formenu_alap_right.png) right no-repeat;
	padding:19px 28px 20px 5px;
	height:41px;
	line-height:22px;
}
#content .text img {
	max-width:90%;
	height:auto;
}
#content .text .cycle2-slide img {
	max-width:100%;
	height:auto;
}
}
@media screen and (max-width: 800px) {
#fomenu ul {
	width:100%;
	background:none;
}
#fomenu li a {
	color:#4e4e4c;
	background:url(art/formenu_alap_right.png) right no-repeat;
	padding:19px 28px 20px 5px;
	height:41px;
	line-height:22px;
}
#content .text img {
	max-width:90%;
	height:auto;
}
#content .text .cycle2-slide img {
	max-width:100%;
	height:auto;
}
}
@media screen and (max-width: 720px) {
#fomenu ul {
	width:100%;
	background:none;
}
#fomenu li a {
	color:#4e4e4c;
	background:url(art/formenu_alap_right.png) right no-repeat;
	padding:19px 28px 20px 5px;
	height:41px;
	line-height:22px;
}
#content .text img {
	max-width:90%;
	height:auto;
}
#content .text .cycle2-slide img {
	max-width:100%;
	height:auto;
}
}
@media screen and (max-width: 600px) {
#fomenu ul {
	width:100%;
	background:none;
}
#fomenu li a {
	color:#4e4e4c;
	background:url(art/formenu_alap_right.png) right no-repeat;
	padding:19px 28px 20px 5px;
	height:41px;
	line-height:22px;
}
#content .text, #content .doku, #content-polg .text {
	font-size:180%;
}
#content .text img {
	max-width:90%;
	height:auto;
}
#content .text .cycle2-slide img {
	max-width:100%;
	height:auto;
}
}
@media screen and (max-width: 480px) {
#fomenu ul {
	width:100%;
	background:none;
}
#fomenu li a {
	color:#4e4e4c;
	background:url(art/formenu_alap_right.png) right no-repeat;
	padding:19px 28px 20px 5px;
	height:41px;
	line-height:22px;
}
#content .text, #content .doku, #content-polg .text {
	font-size:180%;
}
#content .text img {
	max-width:90%;
	height:auto;
}
#content .text .cycle2-slide img {
	max-width:100%;
	height:auto;
}
}
@media screen and (max-width: 360px) {
#fomenu ul {
	width:100%;
	background:none;
}
#fomenu li a {
	color:#4e4e4c;
	background:url(art/formenu_alap_right.png) right no-repeat;
	padding:19px 28px 20px 5px;
	height:41px;
	line-height:22px;
}
#content .text, #content .doku, #content-polg .text {
	font-size:180%;
}
#content .text img {
	max-width:90%;
	height:auto;
}
#content .text .cycle2-slide img {
	max-width:100%;
	height:auto;
}
}
